## node-kew 0.7.0

=== debian/changelog ===
node-kew (0.7.0-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Run tests sequentially (Closes: #1082975)

 -- Yadd <yadd@debian.org>  Sun, 06 Apr 2025 16:40:55 +0200

node-kew (0.7.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-kew: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * Use dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Mon, 13 Dec 2021 16:53:24 +0100

node-kew (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #848650)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Dec 2016 10:54:22 +0530
