=== debian/control ===
Source: node-kew
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-q <!nocheck>
 , nodeunit <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-kew
Vcs-Git: https://salsa.debian.org/js-team/node-kew.git
Homepage: https://github.com/Medium/kew
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-kew
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: lightweight promise library for node
 kew is a lightweight promise framework with an aim of providing a base set of
 functionality similar to that provided by the Q library.
 .
 Q is still an awesome library and does way more than kew. Kew support a tiny
 subset of the Q functionality.
 .
 Node.js is an event-based server-side JavaScript engine.
