=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-kew-$1/ \
 https://github.com/Medium/kew/tags .*/archive/.*/v?([\d\.]+).tar.gz
